<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Welcome to Firebase Application</title>
  </head>
  <body>
    <h1>Hello! :( :( :(</h1>

    <label for="imageInput">Wybierz zdjęcie</label>
    <input type="file" id="imageInput"><br>

    <label for="imageName">Nazwa pliku</label>
    <input type="text" id="imageName"><br>

    <button id="uploadButton">Prześlij</button>

    <label id="uploadImageProgressBar"></label><br>

    <div id="imagesDropDownList"></div>
    <button id="showImageButton">Pokaż</button>
    <button id="deleteImageButton">Usuń</button>

    <img id="uploadedImage">

    <button id="showAudioPlayerButton">Pokaż odtwarzacz audio</button>
    <div id="audioPlayer"></div>

    <script src="app.js" type="module"></script>
  </body>
</html>
